﻿@charset "utf-8";
#s01 {
	margin: 60px auto;
	padding: 50px 0 90px 0;
	width: 100%;
}
#s01 h2 {
	margin: 0 auto 40px auto;
	width: 70%;
	padding: 0 0 10px 0;
	border-bottom: solid 3px #b28fce;
	position: relative;
	text-align: center;
	font-size: 26px;
}
#s01 h2:after {
	position: absolute;
	content: " ";
	display: block;
	border-bottom: solid 5px #6a4c9c;
	bottom: -3px;
	width: 30%;
}
#s01 h3 {
	width: 90%;
	max-width: 620px;
	min-width: 300px;
	margin: 0  auto;
	padding: 30px 0 10px 0;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	color: #513533;
}
#s01 h4 {
	width: 90%;
	max-width: 620px;
	min-width: 300px;
	margin: 0  auto;
	padding: 10px 0 10px 0;
	font-size: 18px;
	text-align: center;
	border-bottom: 1px solid #ccc;
	color: #513533;
}
#s01 p,
#s01 ul {
	width: 90%;
	max-width: 600px;
	margin: 20px auto 15px;
	padding: 0 4%;
	text-align: left;
	line-height: 1.4;
}
#s01 li {
	margin: 15px 10px;
}
.cad-img {
	width: 100%;
	max-width: 200px;
	margin: 0 auto;
	text-align:center;
}
.pamphlet {
	text-align: center;
}
.pamphlet img {
	width: 100%;
}
.ohakanomadoguchi {
	width: 90%;
	max-width: 600px;
	margin: 10px auto;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #aaa;
}
.Nextpage {
	width: 80%;
	max-width: 500px;
	margin: 60px auto 0 auto;
	text-align:center;
	color: white;
}
.Nextpage a {
	width: 100%;
	display: block;
	padding: 20px 0;
	background-color: #513533;
	border-radius: 15px;
}
.Nextpage > a,
.Nextpage > a:link,
.Nextpage > a:visited,
.Nextpage > a:hover,
.Nextpage > a:active {
	color: white;
	text-decoration:none;
}

@media screen and (min-width:480px){
}
@media screen and (min-width:768px){
}
